<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration Form</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="conteiner">
    <div class="header">
        <a href="#" class="header-link"><h1 class="header-title">jorney</h1></a>
        <div class="header-nav">
        <a href="" class="sprite calendar"></a>
        <a href="" class="sprite forum"></a>
        <a href="" class="sprite journey"></a>
        <p class="header-text">Welcome, <a href="#" class="header-text-link">Log In</a> or <a href="@" class="header-text-link">Sign Up</a></p>
        </div>
    </div>
    <div class="main-content">
        <div class="form">
            <div class="form-title-block">
            <h2 class="form-title">Sign Up</h2>
            <p class="login-btn"><a class="login-btn-link" href="#">Log in</a></p>
            </div>
            <div class="login">
            <a class="loginBtn facebookBtn">
                Facebook
            </a>
            <a class="loginBtn googleBtn">
                Google
            </a>
            </div>
            <p class="separator">or</p>
            <form class="registration-form" action="/action_page.php" method="post">
                <input class="entry-field" type="text" name="firstName" placeholder="First Name">
                <input  type="text" class="entry-field" name="lastName" placeholder="Last Name">
                <input type="email" class="entry-field" name="email" placeholder="Email">
                <input type="password" class="entry-field" name="password" placeholder="Choose Password">
                <input type="password" class="entry-field" name="password" placeholder="Confirm Password">
                <label class="contain">
                    <input type="checkbox" checked>
                    <span class="checkmark"></span>
                    <span class="window-checkbox-item"> Agree our
                      <a href="#" class="window-checkbox-link">Terms</a>&nbsp;&amp;
                         <a href="#" class="window-checkbox-link">Conditions</a>
                         </span>
                </label>
                <br>

                <input type="submit" class="registation-submit" name="submit" value="Create Account"><br>

            </form>
        </div>
    </div>
</div>

</body>
</html>